div#newheader {
    width: 990px;
    margin: 0 auto;
    overflow: hidden;
}

div.headblock {
    width: auto;
    height: auto !important;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

div.headblock img {
    float: left;
    border: 0;
    margin: 22px 0;
}

div.slogan {
    width: 120px;
    margin: 27px 12px;
    padding: 0 12px;
    color: #999;
    background-color: #fff;
    font: normal 14px/1.4 arial, verdana, tahoma, sans-serif;
    border-left: 1px solid #ccc;
    float: left;
}

ul.headlinks {
    margin: 12px 0;
    padding: 0;
    list-style-type: none;
    float: right;
}

ul.headlinks li {
    margin: 0;
    padding: 0;
    display: inline;
}

ul.headlinks li a {
    width: 72px !important;
    padding-top: 56px;
    display: inline-block;   
    font-size: 11px;
    text-decoration: none;
    text-align: center;
}

ul.headlinks li a:hover {
    color: #ff7417 !important;
}

ul.headlinks li a.forum {
    color: #555;
    background: transparent url('../images/ico-forum.jpg') no-repeat top;
}

ul.headlinks li a.ogloszenia {
    color: #555;
    background: transparent url('../images/ico-ogloszenia.jpg') no-repeat top;
}

ul.headlinks li a.czytelnia {
    color: #555;
    background: transparent url('../images/ico-czytelnia.jpg') no-repeat top;
}

ul.headlinks li a.poradnik {
    color: #555;
    background: transparent url('../images/ico-poradnik.jpg') no-repeat top;
}

ul.headlinks li a.galeria {
    color: #555;
    background: transparent url('../images/ico-galeria.jpg') no-repeat top;
}

div#header img {
    float: left;
    border: 0;
}

div.banner {
    width: auto;
    color: #555;
    background: #fff url('../images/bg-banner.jpg') repeat-x top;
    overflow: hidden;
}

div.bannerblock {
    width: 990px;  
    margin: 0 auto;
    padding: 6px 0;
    text-align: center;
}

div.banner img {
    border: 0;
}

div.menu {
    width: 990px;
    height: 52px;
    margin-top: 6px;
}

ul.langicons {
    margin: 3px 0;
    padding: 0;
    list-style-type: none;
    float: left;
}

ul.langicons li img {
    border: 0;
}

ul.langicons li {
    margin: 0;
    padding: 0;
    display: inline;
    color: #999999;
    font: normal 11px tahoma, verdana, arial, sans-serif;
}

ul.langicons li a:link,
ul.langicons li a:visited {
    padding: 0;
    color: #999999;
    font: normal 11px tahoma, verdana, arial, sans-serif;
    text-decoration: none;
}

ul.langicons li a:hover {
    color: #666666;
    text-decoration: underline;
}

ul.langicons li.home {
    background: transparent url('../../../images/mojawyspa/li_startowa.jpg') no-repeat left;
}

ul.langicons li.english {
    background: transparent url('../../../images/mojawyspa/li_english.jpg') no-repeat left;
}

ul.rightmenu {
    margin: 8px 0 0 0;
    padding: 0;
    list-style-type: none;
    float: right;
}

ul.rightmenu li {
    float: left;
    display: block;
    margin: 0 0 0 1px;
}

ul.rightmenu li.blue {
    text-align: center;
    width: 90px;
    background: #ffffff url('../../../images/mojawyspa/menu_blue.jpg') no-repeat left;
}

ul.rightmenu li.blues {
    text-align: center;
    width: 48px;
    background: #ffffff url('../../../images/mojawyspa/menu_blue_sm.jpg') no-repeat left;
}

ul.rightmenu li.red {
    text-align: center;
    width: 72px;
    background: #ffffff url('../../../images/mojawyspa/menu_red.jpg') no-repeat left;
}

ul.rightmenu li.reds {
    text-align: center;
    width: 48px;
    background: #ffffff url('../../../images/mojawyspa/menu_red_sm.jpg') no-repeat left;
}

ul.rightmenu li.redb {
    text-align: center;
    width: 96px;
    background: #ffffff url('../../../images/mojawyspa/menu_red_b.jpg') no-repeat left;
}

li.red a:link,
li.red a:visited,
li.reds a:link,
li.reds a:visited,
li.redb a:link,
li.redb a:visited,
li.blue a:link,
li.blue a:visited,
li.blues a:link,
li.blues a:visited {
    color: #ffffff;
    font: normal 11px tahoma, verdana, arial, sans-serif;
    text-decoration: none;
}

div.menus {
    width: 990px;
    height: 24px;
}

div.menusm {
    width: 990px;
    height: 16px;
}

div.menusm ul.rightmenu {
    margin: 0;
    padding: 0;
}

div.wyszukiwarka {
    background-color: #F9F8F5;
    border: 1px solid #BBBBBB;
    color: #444444;
    height: 33px;
    width: auto;
}
div.wyszukiwarka2 {
    width: auto;
    height: 36px;
    color: #444444;
    padding: 4px;
    background: url('../../../modules/Ogloszenia/images/bg-topmenu.png') repeat-x;
}
div.wyszukiwarka form {
    margin: 0;
    padding: 8px;
    float: right;
}

form.slownikowy {
    float: left;
}

form.szukajacy {
    float: right;
}

div.wyszukiwarka p {
    margin: 0;
    padding: 0;
}


div.wyszukiwarka .button {
    border: 1px solid #b7b7b7;
    font: normal 11px verdana, tahoma, arial, sans-serif;
    color: #555555;
    background-color: #e2e2e2;
    margin: 0;
    padding: 0;
    width: 80px;
}

div.wyszukiwarka input,
div.wyszukiwarka select {
    border: 1px solid #b7b7b7;
    font: normal 11px verdana, tahoma, arial, sans-serif;
}

div.dmessage {
    width: auto;
    margin: 0 0 8px 0;
    padding: 6px 42px;
    font-family: verdana, tahoma, arial, sans-serif;
}

.dblad {
    border-top: 3px solid #ff0000;
    border-bottom: 3px solid #ff0000;
    color: #222;
    background: #fde1e1 url('../../../grafika/ikony/admin/exclamation.png') no-repeat 12px 10px;
}

.dtekst {
    border-top: 3px solid #008000;
    border-bottom: 3px solid #008000;
    color: #222;
    background: #e9ffd3 url('../../../grafika/ikony/admin/accept.png') no-repeat 12px 10px;
}

div.logowanie p {
    margin: 8px 0 0 12px;
    padding: 0;
    font: bold 14px arial, verdana, tahoma, sans-serif;
}
div.logowanie2 p {
    margin: 0;
    padding: 0;
    color: #FFFFFF;
    font: normal 11px arial, verdana, tahoma, sans-serif;
}

div.logowanie p a:link,
div.logowanie p a:visited,
div.logowanie p a:active {
     color: #3770BF;
    text-decoration: none;
}

div.logowanie2 p a {
     color: #FFFFFF;
    text-decoration: none;
}
div.logowanie {
    float: left;
    font: normal 10px verdana, tahoma, arial, sans-serif;
}
div.logowanie2 {
    float: right;
    font: normal 10px verdana, tahoma, arial, sans-serif;
}

ul.logowanie {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

ul.logowanie li {
    padding: 0 3px;
}

ul.logowanie li a:link,
ul.logowanie li a:visited {
    color: #999999;
    text-decoration: underline;
}

ul.logowanie li a:hover {
    color: #555555;
}

div.adv-login-left {
    float: left;
    width: 329px;
    margin: 20px 0 0 0;
    text-align: center;
    padding-top: 20px;
    color: #000;
    background-color: transparent;
    border-right: 1px solid #d2d2d2;
}

div.adv-login-right {
    float: left;
    width: 330px;
    margin: 20px 0 0 10px;
    text-align: center;
    padding-top: 20px;
    color: #000;
    background-color: transparent;
}

div.lightgray {
    margin: 30px auto;
    display: block;
    width: 200px;
    color: #a3a3a3;
    background-color: transparent;
    font: normal 11px arial, verdana, tahoma, sans-serif;
}

div.adv-register {
    margin: 30px auto 0 auto;
}

div.adv-register a:link,
div.adv-register a:visited,
div.adv-register a:active {
    color: #111;
    background-color: transparent;
    text-decoration: none;
    border-bottom: 1px solid #707070;
}

div.adv-register a:hover {
    border-bottom: none;
}

table.adv-login-table {
    width: 200px;
    margin: 30px auto;
    padding: 0;
    border: 0;
}

table.adv-login-table th {
    font-weight: normal;
    border: 0;
}